### Hierarchy

- PaymentMethodInfo

## Index

### Properties

- method
- name
- paymentInterface

## Properties

### method

method: string

- Defined in node_modules/@cxcloud/ct-types/payments.ts:5

### name

name: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/payments.ts:6

### paymentInterface

paymentInterface: string

- Defined in node_modules/@cxcloud/ct-types/payments.ts:4

Generated using TypeDoc